* {
	margin: 0;
	padding: 0;
}

h1 {
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #4a6fb3;
	margin-bottom: 5px;
}

h2 {
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color: #4a6fb3;
	margin-bottom: 5px;
}

h3 {
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 19px;
	font-weight: normal;
	color: #4a6fb3;
	margin-bottom: 5px;
}

p {
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #4E4543;
	margin-bottom: 20px;
}

ul, ol {
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #4E4543;
	margin-bottom: 20px;
	margin-left: 40px;
}

ul li {
	list-style-type: disc;
}

a {
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
}

a:link {
	text-decoration: underline;
	color: #4a6fb3;
}

a:visited {
	text-decoration: underline;
	color: #4a6fb3;
}

a:hover {
	text-decoration: underline;
	color: #093266;
}

a:active {
	color: #093266;
	text-decoration: underline;
}

img {
	border: 0px;
}

.blue15 {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: normal;
	color: #4a6fb3;
	margin-bottom: -15px;
}
.grey15 {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-weight: normal;
	color: #999999;
	margin-bottom: -15px
}

.aus_type {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 14px;
	color: #7f7e83;
	text-align: right;
}
.black_12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.blue_18 {
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: normal;
	color: #4a6fb3;
	line-height: normal;
	text-align: right;
	vertical-align: baseline;
	background-position: right;
}
.blue_12_right {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 16px;
	color: #4a6fb3;
	text-align: right;
}
.search_white_12 {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-style: normal;
	line-height: 12px;
	color: #FFFFFF;
}

.white12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #FFFFFF;
}

.white14, .white14 a {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	display: inline;
	line-height: 22px;
}
.white16 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.white9 {
	font-family: "Trebuchet MS";
	font-size: 9px;
	line-height: 6px;
	font-weight: normal;
	color: #FFFFFF;
}
.white8 {
	font-family: "Trebuchet MS";
	font-size: 8px;
	font-weight: normal;
	color: #FFFFFF;
}

.sign_up_button {
	background-image: url(../images/submit_button_bg.jpg);
	background-repeat: no-repeat;
	border-width: 1px;
	border-color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	height: 25px;
	width: 60px;
	float: left;
}
.select{
	font-family: "Trebuchet MS";
	color: #4a6fb3;
	margin-left: 20px;
	font-size: 12px;
	line-height: 8px;
}
.blue12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: 4a6fb3;
	line-height: 14px;
}
.links_spacer {
	height: auto;
	width: 7px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #4a6fb3;
	float: left;
	padding: 3px;
}




<!-- package -->

#results_container {width:680px; height:auto; margin-top:40px;}

.package {width:680px; padding-bottom:20px; border-bottom:1px solid #7f7e83; padding-bottom:20px; margin-bottom:20px; float:left;}

.package_pic {width:215px; float:left; height:auto; float:left; }
.package_text {width:465px;float:left; height:auto;  float:left;}

.package_middle {width:340px; float:left; height:auto; margin-left:20px;}

.package_right {width:100px; float:left; height:auto; float:right; text-align:right;}

.package_logo {width:100px; padding-bottom:20px;  float:left; }

.package_bottom { border-bottom:1px solid #7f7e83; height:20px; padding-bottom:20px;}


#results_container h1 {
	font-family: "Trebuchet MS";
	font-size: 22px;
	font-weight: normal;
	color: #4a6fb3;
	margin: 0px;
	padding: 0px;
	text-align: left;
	padding-top:20px;
	padding-bottom:20px;
}




#results_container h3 {	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: normal;
	color: #4a6fb3;
	line-height: 16px;
	text-align: left;
	text-transform:uppercase;
	padding-bottom:5px;}
	

	
	
a:link {
	text-decoration: underline;
	color: #4a6fb3;
}
a:visited {
	text-decoration: underline;
	color: #4a6fb3;
}
a:hover {
	text-decoration: underline;
	color: #093266;
}
a:active {
	color: #093266;
	text-decoration: underline;
}

.package_table {width:325px; border:none;}
.package_table td {height:17px; vertical-align:top;}
.blue {font-family: "Trebuchet MS";
	font-size: 13px;
	color: #4a6fb3;
	text-align: left;}
	
.grey {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #7f7e83;
}

.pricing_white {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	line-height:26px;
	}

.pricing_dark_blue{
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #3d5579;
	text-align: center;
}


.pricing_dark_blue_left {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #3d5579;
	text-indent:5px;
}


.package_pricing {width:445px; float:left; margin-top:20px; margin-left:20px; }
.package_pricing_table {width:445px; }
.package_pricing_table td {height:22px;}
.package_pricing_table th {height:22px; background-image:url(/images/table_head_bg.jpg);background-image:url(http://dev.cruiseoffers.com.au/portals/0/images/table_head_bg28.jpg); }

.light {background-color:#f3f4f8; font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #3d5579;
	text-align: center;}
	
#review_box {width:380px; background-color:#eff4f7; border-width:thin; border-style:solid; border-color:#cdd7d6; padding:20px; height:auto; margin-top:20px;}
.question {width:340px;}
.response {width:340px; margin-top:10px;}

#review_box select {color: #4F4544;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	margin-top: 10px;
	border:none; 
	margin-bottom:15px; 
}

#review_box p {
	color: #4F4544;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 0px;
}


#comments {width:340px; height:120px; margin-top:10px;}
#review_box textarea {clear:both; border-width:thin; border-style:solid; border-color:#cdd7d6; margin-bottom:10px; }
#review_box .last {width:340px; height:auto; margin-bottom:30px; margin-top:10px;}
#review_box .send {
	background-image: url(/portals/0/images/submit_button_bg.jpg);
	background-repeat: no-repeat;
	border-width: 1px;
	border-color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	height: 25px;
	width: 60px;
	float: left;

}

#cruiseline_review {width:190px; height:auto; padding:20px; background-color:#f3f4f8; border-width:thin; border-style:solid; border-color:#cdd7d6;}
.stars {width:190px;}
#cruiseline_review h3 {
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 19px;
	font-weight: normal;
	color: #4a6fb3;
	margin-bottom:5px;
}
